.b2b-product-spec {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 54px;
}
.b2b-product-spec-body {
	width: 1200px;
	margin: auto;
	max-width: 100%;
}
.b2b-product-spec-title {
	color: #000000;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0.04em;
    font-weight: bold;
}
.b2b-product-spec-col-area {
	margin-top: 9px;
	margin-bottom: 46px;
}
.b2b-product-spec-col {
	/* height: 40px; */
	display: flex;
	align-items: center;
	height: auto;
	min-height: 40px;
}
.b2b-product-spec-col:nth-child(even) {
	background: #F2F2F2;
}
.b2b-product-spec-col:nth-child(old) {
	background: #FFFFFF;
}
.b2b-product-spec-col span {
	margin-left: 20px;
	width: 50%;
	font-size: 16px;
}
.b2b-product-spec-col-right span {
	margin-left: 0px;
}
.b2b-product-spec-col-right {
    width: 50%;
    float: right;
}
.b2b-download-spec-btn-wrap {
	text-align: center;
	margin-top: 80px;
}
.b2b-download-spec-btn {
	/*width: 388px;
    height: 36px; */
    text-align: center;
    margin: auto;
    max-width: 100%;
    display: inline-block;
}
.b2b-download-spec-btn a {
	font-size: 18px;
    color: #0050C7;
    border: 2px solid #0050C7;
    border-radius: 100px;
    padding: 5px 40px;
    min-width: 388px;
    display: inline-block;
}
/* Tablet */
@media screen and (max-width: 1110px) and (min-width: 801px) { 
	.b2b-product-spec-col {
		height: auto;
		padding: 10px;
	}
}
/* mobile */
@media screen and (max-width: 800px) {
	.b2b-product-spec {
		padding-left: 10px;
		padding-right: 10px;
	}
	.b2b-product-spec-title {
		font-size: 16px;
		font-weight: bold;
	}
	.b2b-product-spec-col {
		height: auto;
		min-height: 48px;
	}
	.b2b-product-spec-col span {
		font-size: 12px;
	}
	.b2b-download-spec-btn-wrap {
		margin-top: 0px;
	}
	.b2b-download-spec-btn a {
		display: block;
		min-width: auto;
	}
	.b2b-download-spec-btn {
		/* margin-top: 57px; */
	}
}

/* arabic style */
.arabic-style .b2b-product-spec-col > span {
	margin-left: 0px;
	margin-right: 20px;
}